<%
dim Lang_Count(19)
Lang_Count(1) = "更新网站访问统计"
Lang_Count(2) = "总统计天数："
Lang_Count(3) = "日访问量："
Lang_Count(4) = "启用防刷新："
Lang_Count(5) = "是"
Lang_Count(6) = "否"
Lang_Count(7) = "今日访问量："
Lang_Count(8) = "昨日访问量："
Lang_Count(9) = "总访问量："
Lang_Count(10) = "开始统计日期："
Lang_Count(11) = "格式2005-10-11"
Lang_Count(12) = "样式一："
Lang_Count(13) = "样式二："
Lang_Count(14) = "样式三："
Lang_Count(15) = "无显示效果"
Lang_Count(16) = "您是访问本站的第 [all] 位客人"
Lang_Count(17) = "今日访问量 [t1] 昨日访问量 [t2] 总访问量 [t3]"
Lang_Count(18) = "什么是防刷新？"
Lang_Count(19) = "防刷新功能就是只记录当日访问网站的IP数，如果关闭防刷新功能，则当日访问数为页面浏览量(pv)。"
%>